<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
   <div class="container">
    <div class="grid-container">
        <div class="grid-item"></div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
    </div>
    <div class="grid-container">
        <div class="grid-item1"></div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
    </div>
    <div class="grid-container">
        <div class="grid-item"></div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
    </div>
    <div class="grid-container">
        <div class="grid-item1"></div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
    </div>  <div class="grid-container">
        <div class="grid-item"></div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
    </div>
    <div class="grid-container">
        <div class="grid-item1"></div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
    </div>  <div class="grid-container">
        <div class="grid-item"></div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
        <div class="grid-item"></div>
        <div class="grid-item"> </div>
        <div class="grid-item"> </div>
    </div>
    <div class="grid-container">
        <div class="grid-item1"></div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"></div>
        <div class="grid-item1"> </div>
        <div class="grid-item1"> </div>
    </div>
   </div>
 
</body>
</html>
